XMLWriter::writeDTDAttlist
XMLWriter::writeDTDEntity
XMLWriter Functions
PHP Manual

# XMLWriter::writeDTDElement

(No version information available, might be only in CVS)

XMLWriter::writeDTDElement — Write full DTD element tag

### Description

Object oriented style:

XMLWriter
bool writeDTDElement ( string `$name` , string `$content` )

Procedural style:

bool xmlwriter_write_dtd_element ( resource `$xmlwriter` , string `$name` , string `$content` )

Writes a full DTD element.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`name`

  The name of the DTD element.

`content`

  The content of the element.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::startDTDElement
- XMLWriter::endDTDElement

XMLWriter::writeDTDAttlist
XMLWriter::writeDTDEntity
XMLWriter Functions
PHP Manual